» Ubuntu » Pakketten

Error

two or more packages specified (dahdi-firmware-nonfree natty)